#pinout {
	max-width: 55em;
}
#pinout h1, #pinout h2, #pinout h3 {
	font-weight: normal;
	margin: 0;
}
#pinout table {
	margin-bottom: 1em;
	margin-top: 1em;
}
#pinout table.img td {
	text-align: center;
}
#pinout table.pins td:nth-child(1) {
	text-align: right;
}
#pinout table.pins {
	max-width: 50em;
}
